<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:background="@drawable/dashboard_model_background"
        android:orientation="vertical"
        android:paddingBottom="30dp"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="15dp"
            android:paddingTop="15dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/titleMem"
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/memory"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <ImageView
                    android:layout_width="23dp"
                    android:layout_height="23dp"
                    android:layout_gravity="center_vertical"
                    android:src="@mipmap/setting" />
            </LinearLayout>

            <include
                android:id="@+id/memText1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                layout="@layout/mem_text_style" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/ram1"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2.22 GB used"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/ram2"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="3.75 GB free"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>
        </LinearLayout>

        <SeekBar
            android:id="@+id/seekbar"
            android:layout_width="match_parent"
            android:layout_height="10dp"
            android:maxHeight="10dp"
            android:minHeight="10dp"
            android:padding="0dp"
            android:progress="50"
            android:progressDrawable="@drawable/progress_bg"
            android:thumb="@drawable/progress_oval"
            android:thumbOffset="0dp" />



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="30dp"
            android:layout_marginHorizontal="15dp">
            <include
                android:id="@+id/memText3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                layout="@layout/mem_text_style" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/ram3"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2.22 GB used"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/ram4"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="3.75 GB free"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>
        </LinearLayout>

                        <SeekBar
                            android:id="@+id/seekbar2"
                            android:layout_width="match_parent"
                            android:layout_height="10dp"
                            android:maxHeight="10dp"
                            android:minHeight="10dp"
                            android:padding="0dp"
                            android:progress="50"
                            android:progressDrawable="@drawable/progress_bg"
                            android:thumb="@drawable/progress_oval"
                            android:thumbOffset="0dp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:background="@drawable/dashboard_model_background"
        android:orientation="vertical"
        android:paddingBottom="30dp"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="15dp"
            android:paddingTop="15dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/titleStor"
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/storage"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <ImageView
                    android:layout_width="23dp"
                    android:layout_height="23dp"
                    android:layout_gravity="center_vertical"
                    android:src="@mipmap/setting" />
            </LinearLayout>

            <include
                android:id="@+id/storText1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                layout="@layout/mem_text_style" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/stor1"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2.22 GB used"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/stor2"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="3.75 GB free"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>


        </LinearLayout>

        <SeekBar
            android:id="@+id/seekbar3"
            android:layout_width="match_parent"
            android:layout_height="10dp"
            android:maxHeight="10dp"
            android:minHeight="10dp"
            android:padding="0dp"
            android:progress="50"
            android:progressDrawable="@drawable/progress_bg"
            android:thumb="@drawable/progress_oval"
            android:thumbOffset="0dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="15dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="10dp"
                    android:layout_height="10dp"
                    android:src="@mipmap/radius1" />

                <com.google.android.material.textview.MaterialTextView
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="11dp"
                    android:text="@string/apps_and_data"
                    android:textColor="@color/dialog_value_color"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/radius1"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="11dp"
                    android:text="18.77 GB"
                    android:textColor="@color/right_color"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="10dp"
                    android:layout_height="10dp"
                    android:src="@mipmap/radius2" />

                <com.google.android.material.textview.MaterialTextView
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="11dp"
                    android:text="@string/system"
                    android:textColor="@color/dialog_value_color"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/radius2"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="11dp"
                    android:text="18.77 GB"
                    android:textColor="@color/right_color"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="10dp"
                    android:layout_height="10dp"
                    android:src="@mipmap/radius3" />

                <com.google.android.material.textview.MaterialTextView
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="11dp"
                    android:text="@string/free"
                    android:textColor="@color/dialog_value_color"
                    tools:ignore="RelativeOverlap" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/radius3"
                    style="@style/LeftContent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="11dp"
                    android:text="18.77 GB"
                    android:textColor="@color/right_color"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="15dp">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextSecondaryTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:text="@string/internal_storage"
                tools:ignore="RelativeOverlap" />
            <include
                android:id="@+id/interText1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                layout="@layout/mem_text_style" />
            <include
                android:id="@+id/interText2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                layout="@layout/mem_text_style" />
            <include
                android:id="@+id/interText3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                layout="@layout/mem_text_style" />
               />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/stor3"
                style="@style/LeftContent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2.22 GB used"
                tools:ignore="RelativeOverlap" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/stor4"
                style="@style/LeftContent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="3.75 GB free"
                tools:ignore="RelativeOverlap" />
        </LinearLayout>

        <SeekBar
            android:id="@+id/seekbar5"
            android:layout_width="match_parent"
            android:layout_height="10dp"
            android:maxHeight="10dp"
            android:minHeight="10dp"
            android:padding="0dp"
            android:progress="50"
            android:progressDrawable="@drawable/progress_bg"
            android:thumb="@drawable/progress_oval"
            android:thumbOffset="0dp" />

        <LinearLayout
            android:id="@+id/disktext"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="vertical"
            android:paddingHorizontal="15dp">

            <com.google.android.material.textview.MaterialTextView
                style="@style/LeftContent"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="16sp"
                android:text="@string/disk_partitions" />
            <TextView
                android:id="@+id/cpuBtn"
                style="@style/TextDialogSubTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="21dp"
                android:background="@drawable/hard_bg"
                android:paddingHorizontal="12dp"
                android:paddingVertical="8dp"
                android:textSize="14sp"
                android:textStyle="normal"
                android:text="@string/show"
                android:textAlignment="center"
                android:textColor="@color/module_title_color" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>